﻿---------------------------------------------------------
-- Localizable strings for koKR
-- Translation by turtl, zerolad, nukuge
if GetLocale() ~= "koKR" then return end

GEMHELPER_VERSION_TEXT		= "보석 도우미 v4.3.1"
GEMHELPER_DONE_TEXT		= "완료"

GEMHELPER_ERRORTOOLTIP_L1	= "알수없는 아이템"
GEMHELPER_ERRORTOOLTIP_L2	= "ItemID: "
GEMHELPER_ERRORTOOLTIP_L3	= "이 아이템은 존재하지 않습니다. 종료없이 이 아이템을 확인하기 위해서는 한번쯤 게임안에서 그것을 보아야합니다. 이것은 1.10 패치 이후 블리자드에 의하여 제한되었습니다."
GEMHELPER_ERRORTOOLTIP_L4	= "당신은 서버로 부터 정보를 가져오기 위해 우-클릭을 할 수 있습니다. 강제 종료될 수 있습니다."
GEMHELPER_QUERY_MESSAGE		= "서버에 묻기: "

GEMHELPER_OPENJC_TEXT		= "원래의 JC 전문기술 창을 열거나 닫습니다."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "배경 색상을 변경합니다."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "%s의 보석세공 보기"
GEMHELPER_OF_TEXT	= " : "

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "보석세공"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "보석 색상별 필터",
	[2]	= "광석별 필터",
	[3]	= "능력별 필터",
	[4] = "선택된 능력만",
	[5] = "선택된 색상만",

	[11]	= "푸른색 보석",
	[12]	= "붉은색 보석",
	[13]	= "노란색 보석",
	[14]	= "얼개 보석",

	[61]	= "힘",
	[62]	= "민첩성",
	[63]	= "체력",
	[64]	= "지능",
	[65]	= "정신력",
	[66]	= "탄력도",

	[70]	= "가속도",
	[71]	= "적중도",
	[72]	= "치명타 및 주문 극대화",
	[73]	= "전투력",
	[74]	= "회피 숙련도",
	[75]	= "방어 숙련도",
	[76]	= "무기 막기 숙련도",

	[81]	= "방어구 관통력",
	[82]	= "주문 관통력",
	[83]	= "주문력",
	[84]	= "숙련",
	[85]	= "5초당 마나 회복",
	[86]	= "모든 저항",

	[101]	= "보석세공 보석들 보이기",
	[1011]	= "가지고 있는 광물의 것만",
	[1012]	= "%s|1이;가; 세공이 가능한 것만",
	[1013]	= "보석세공인의 보석 제외",
	[102]	= "마법부여 보석들 보이기",
	[103]	= "상점 보석들 보이기",
	[104]	= "인던 드랍 보석들 보이기",
	[105]	= "Exclude non-WotLK gems",

	[111]	= "기본 JC UI 교체",
}

GemHelper_Localize = {
	Cut = {
		Accurate = "Accurate",
		Adept = "Adept",
		Artful = "Artful",
		Austere = "Austere",
		Balanced = "Balanced",
		Beaming = "Beaming",
		Bold = "Bold",
		Bracing = "Bracing",
		Brilliant = "Brilliant",
		Brutal = "Brutal",
		Burning = "Burning",
		Champions = "Champion's",
		Chaotic = "Chaotic",
		Crafty = "Crafty",
		Dazzling = "Dazzling",
		Deadly = "Deadly",
		Defenders = "Defender's",
		Deft = "Deft",
		Delicate = "Delicate",
		Destructive = "Destructive",
		Effulgent = "Effulgent",
		Ember = "Ember",
		Energized = "Energized",
		Enigmatic = "Enigmatic",
		Etched = "Etched",
		Eternal = "Eternal",
		Fierce = "Fierce",
		Fine = "Fine",
		Flashing = "Flashing",
		Fleet = "Fleet",
		Forceful = "Forceful",
		Forlorn = "Forlorn",
		Fractured = "Fractured",
		Glinting = "Glinting",
		Guardians = "Guardian's",
		Impassive = "Impassive",
		Infused = "Infused",
		Inscribed = "Inscribed",
		Insightful = "Insightful",
		Invigorating = "Invigorating",
		Jagged = "Jagged",
		Keen = "Keen",
		Lambert = "Lambert",
		Lightning = "Lightning",
		Lucent = "Lucent",
		Misty = "Misty",
		Mysterious = "Mysterious",
		Mystic = "Mystic",
		Mystical = "Mystical",
		Nimble = "Nimble",
		Perfect = "Perfect",
		Persistent = "Persistent",
		Piercing = "Piercing",
		Polished = "Polished",
		Potent = "Potent",
		Powerful = "Powerful",
		Precise = "Precise",
		Puissant = "Puissant",
		Purified = "Purified",
		Quick = "Quick",
		Radiant = "Radiant",
		Reckless = "Reckless",
		Regal = "Regal",
		Relentless = "Relentless",
		Resolute = "Resolute",
		Resplendent = "Resplendent",
		Retaliating = "Retaliating",
		Revitalizing = "Revitalizing",
		Rigid = "Rigid",
		Senseis = "Sensei's",
		Shattered = "Shattered",
		Shielded = "Shielded",
		Shifting = "Shifting",
		Skillful = "Skillful",
		Smooth = "Smooth",
		Solid = "Solid",
		Sovereign = "Sovereign",
		Sparkling = "Sparkling",
		Splendid = "Splendid",
		Stalwart = "Stalwart",
		Steady = "Steady",
		Stormy = "Stormy",
		Subtle = "Subtle",
		Swift = "Swift",
		Tenacious = "Tenacious",
		Tenuous = "Tenuous",
		Thundering = "Thundering",
		Timeless = "Timeless",
		Tireless = "Tireless",
		Trenchant = "Trenchant",
		Turbid = "Turbid",
		Veiled = "Veiled",
		Vivid = "Vivid",
		Wicked = "Wicked",
		Willful = "Willful",
		Zen = "Zen",
	},
	CutGem = {
		PrismaticSphere = "Prismatic Sphere",
		VoidSphere = "Void Sphere",
	},
	Gem = {
		Alicite = "Alicite",
		Amber = "Amber",
		Amberjewel = "Amberjewel",
		Ametrine = "Ametrine",
		AutumnsGlow = "Autumn's Glow",
		AzureMoonstone = "Azure Moonstone",
		BloodGarnet = "Blood Garnet",
		Bloodstone = "Bloodstone",
		CardinalRuby = "Cardinal Ruby",
		Carnelian = "Carnelian",
		ChimerasEye = "Chimera's Eye",
		Chrysoprase = "Chrysoprase",
		Cogwheel = "Cogwheel",
		CrimsonSpinel = "Crimson Spinel",
		DarkJade = "Dark Jade",
		Dawnstone = "Dawnstone",
		DeepPeridot = "Deep Peridot",
		DeepholmIolite = "Deepholm Iolite",
		Demonseye = "Demonseye",
		DragonsEye = "Dragon's Eye",
		DreamEmerald = "Dream Emerald",
		EarthshatterDiamond = "Earthshatter Diamond",
		EarthsiegeDiamond = "Earthsiege Diamond",
		EarthstormDiamond = "Earthstorm Diamond",
		ElvenPeridot = "Elven Peridot",
		EmberTopaz = "Ember Topaz",
		FireOpal = "Fire Opal",
		FlameSpessarite = "Flame Spessarite",
		ForestEmerald = "Forest Emerald",
		GoldenDraenite = "Golden Draenite",
		Hessonite = "Hessonite",
		HugeCitrine = "Huge Citrine",
		InfernoRuby = "Inferno Ruby",
		KingsAmber = "King's Amber",
		LavaCoral = "Lava Coral",
		Lightstone = "Lightstone",
		Lionseye = "Lionseye",
		LivingRuby = "Living Ruby",
		MonarchTopaz = "Monarch Topaz",
		Nightseye = "Nightseye",
		Nightstone = "Nightstone",
		NobleTopaz = "Noble Topaz",
		OceanSapphire = "Ocean Sapphire",
		OrnateDawnstone = "Ornate Dawnstone",
		OrnateRuby = "Ornate Ruby",
		OrnateTopaz = "Ornate Topaz",
		QueensGarnet = "Queen's Garnet",
		ScarletRuby = "Scarlet Ruby",
		ShadowCrystal = "Shadow Crystal",
		ShadowDraenite = "Shadow Draenite",
		ShadowSpinel = "Shadow Spinel",
		ShadowspiritDiamond = "Shadowspirit Diamond",
		SkySapphire = "Sky Sapphire",
		SkyfireDiamond = "Skyfire Diamond",
		SkyflareDiamond = "Skyflare Diamond",
		StarOfElune = "Star of Elune",
		StarflareDiamond = "Starflare Diamond",
		Stormjewel = "Stormjewel",
		SunCrystal = "Sun Crystal",
		Talasite = "Talasite",
		Tanzanite = "Tanzanite",
		Tourmaline = "Tourmaline",
		TwilightOpal = "Twilight Opal",
		Zephyrite = "Zephyrite",
		Zircon = "Zircon",
	},
	Item = {
		LargePrismaticShard = "Large Prismatic Shard",
		VoidCrystal = "Void Crystal",
	},
	String = {
		Crafted = "Crafted",
		EnchanterCrafted = "Enchanter Crafted",
		Vendor = "Vendor",
	},
}
