---------------------------------------------------------
-- Localizable strings for ruRU by StingerSoft
if GetLocale() ~= "ruRU" then return end

GEMHELPER_DONE_TEXT		= "Готово"

GEMHELPER_ERRORTOOLTIP_L1	= "Небезопасный предмет"
GEMHELPER_ERRORTOOLTIP_L2	= "ID предмета: "
GEMHELPER_ERRORTOOLTIP_L3	= "Этот предмет небезопасен. Для того, чтобы посмотреть его без риска отсоединения от сервера, сначала Вы должны его увидеть в игре. Это ограничение было введено компанией Blizzard начиная с патча 1.10."
GEMHELPER_ERRORTOOLTIP_L4	= "Вы можете нажать [правый-клик] для попытки запроса информации с сервера. Помните что это может привести к разъединению с сервером."
GEMHELPER_QUERY_MESSAGE		= "Запрос с сервера для "

GEMHELPER_OPENJC_TEXT		= "Открыть/закрыть стандартное окно ЮВ."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Смена цвета фона."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Отображается ЮВ |3-3(%s)"
GEMHELPER_OF_TEXT	= " из "

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "Ювелирное дело"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "Фильтрация по цвету самоцвета",
	[2]	= "По материалу",
	[3]	= "По характеристике",
	[4] = "Use AND logic",
	[5] = "Use AND logic",

	[11]	= "Синие",
	[12]	= "Красные",
	[13]	= "Жёлтые",
	[14]	= "Особые",

	[61]	= "Сила",
	[62]	= "Ловкость",
	[63]	= "Выносливость",
	[64]	= "Интеллект",
	[65]	= "Дух",
	[66]	= "Устойчивость",

	[70]	= "Рейтинг скорости",
	[71]	= "Рейтинг меткости",
	[72]	= "Рейтинг крит удара",
	[73]	= "Сила атаки",
	[74]	= "Рейтинг уклонения",
	[75]	= "Рейтинг защиты",
	[76]	= "Рейтинг парирования",

	[81]	= "Пробивание брони",
	[82]	= "Проник. заклинания",
	[83]	= "Сила заклинаний",
	[84]	= "Рейтинг мастерства",
	[85]	= "Мана / 5 сек",
	[86]	= "Сопротивление всему",

	[101]	= "Самоцветы ювелира",
	[1011]	= "Есть материалы",
	[1012]	= "Что обрабатывает %s",
	[1013]	= "Exclude JC-Only",
	[102]	= "Самоцветы чародейства",
	[103]	= "Самоцветы у торговца",
	[104]	= "Самоцветы падающие в подземельях",
	[105]	= "Exclude non-WotLK gems",

	[111]	= "Замена обычного UI",
}

GemHelper_Localize = {
	Cut = {
		Accurate = "Accurate",
		Adept = "Adept",
		Artful = "Artful",
		Austere = "Austere",
		Balanced = "Balanced",
		Beaming = "Beaming",
		Bold = "Bold",
		Bracing = "Bracing",
		Brilliant = "Brilliant",
		Brutal = "Brutal",
		Burning = "Burning",
		Champions = "Champion's",
		Chaotic = "Chaotic",
		Crafty = "Crafty",
		Dazzling = "Dazzling",
		Deadly = "Deadly",
		Defenders = "Defender's",
		Deft = "Deft",
		Delicate = "Delicate",
		Destructive = "Destructive",
		Effulgent = "Effulgent",
		Ember = "Ember",
		Energized = "Energized",
		Enigmatic = "Enigmatic",
		Etched = "Etched",
		Eternal = "Eternal",
		Fierce = "Fierce",
		Fine = "Fine",
		Flashing = "Flashing",
		Fleet = "Fleet",
		Forceful = "Forceful",
		Forlorn = "Forlorn",
		Fractured = "Fractured",
		Glinting = "Glinting",
		Guardians = "Guardian's",
		Impassive = "Impassive",
		Infused = "Infused",
		Inscribed = "Inscribed",
		Insightful = "Insightful",
		Invigorating = "Invigorating",
		Jagged = "Jagged",
		Keen = "Keen",
		Lambert = "Lambert",
		Lightning = "Lightning",
		Lucent = "Lucent",
		Misty = "Misty",
		Mysterious = "Mysterious",
		Mystic = "Mystic",
		Mystical = "Mystical",
		Nimble = "Nimble",
		Perfect = "Perfect",
		Persistent = "Persistent",
		Piercing = "Piercing",
		Polished = "Polished",
		Potent = "Potent",
		Powerful = "Powerful",
		Precise = "Precise",
		Puissant = "Puissant",
		Purified = "Purified",
		Quick = "Quick",
		Radiant = "Radiant",
		Reckless = "Reckless",
		Regal = "Regal",
		Relentless = "Relentless",
		Resolute = "Resolute",
		Resplendent = "Resplendent",
		Retaliating = "Retaliating",
		Revitalizing = "Revitalizing",
		Rigid = "Rigid",
		Senseis = "Sensei's",
		Shattered = "Shattered",
		Shielded = "Shielded",
		Shifting = "Shifting",
		Skillful = "Skillful",
		Smooth = "Smooth",
		Solid = "Solid",
		Sovereign = "Sovereign",
		Sparkling = "Sparkling",
		Splendid = "Splendid",
		Stalwart = "Stalwart",
		Steady = "Steady",
		Stormy = "Stormy",
		Subtle = "Subtle",
		Swift = "Swift",
		Tenacious = "Tenacious",
		Tenuous = "Tenuous",
		Thundering = "Thundering",
		Timeless = "Timeless",
		Tireless = "Tireless",
		Trenchant = "Trenchant",
		Turbid = "Turbid",
		Veiled = "Veiled",
		Vivid = "Vivid",
		Wicked = "Wicked",
		Willful = "Willful",
		Zen = "Zen",
	},
	CutGem = {
		PrismaticSphere = "Prismatic Sphere",
		VoidSphere = "Void Sphere",
	},
	Gem = {
		Alicite = "Alicite",
		Amber = "Amber",
		Amberjewel = "Amberjewel",
		Ametrine = "Ametrine",
		AutumnsGlow = "Autumn's Glow",
		AzureMoonstone = "Azure Moonstone",
		BloodGarnet = "Blood Garnet",
		Bloodstone = "Bloodstone",
		CardinalRuby = "Cardinal Ruby",
		Carnelian = "Carnelian",
		ChimerasEye = "Chimera's Eye",
		Chrysoprase = "Chrysoprase",
		Cogwheel = "Cogwheel",
		CrimsonSpinel = "Crimson Spinel",
		DarkJade = "Dark Jade",
		Dawnstone = "Dawnstone",
		DeepPeridot = "Deep Peridot",
		DeepholmIolite = "Deepholm Iolite",
		Demonseye = "Demonseye",
		DragonsEye = "Dragon's Eye",
		DreamEmerald = "Dream Emerald",
		EarthshatterDiamond = "Earthshatter Diamond",
		EarthsiegeDiamond = "Earthsiege Diamond",
		EarthstormDiamond = "Earthstorm Diamond",
		ElvenPeridot = "Elven Peridot",
		EmberTopaz = "Ember Topaz",
		FireOpal = "Fire Opal",
		FlameSpessarite = "Flame Spessarite",
		ForestEmerald = "Forest Emerald",
		GoldenDraenite = "Golden Draenite",
		Hessonite = "Hessonite",
		HugeCitrine = "Huge Citrine",
		InfernoRuby = "Inferno Ruby",
		KingsAmber = "King's Amber",
		LavaCoral = "Lava Coral",
		Lightstone = "Lightstone",
		Lionseye = "Lionseye",
		LivingRuby = "Living Ruby",
		MonarchTopaz = "Monarch Topaz",
		Nightseye = "Nightseye",
		Nightstone = "Nightstone",
		NobleTopaz = "Noble Topaz",
		OceanSapphire = "Ocean Sapphire",
		OrnateDawnstone = "Ornate Dawnstone",
		OrnateRuby = "Ornate Ruby",
		OrnateTopaz = "Ornate Topaz",
		QueensGarnet = "Queen's Garnet",
		ScarletRuby = "Scarlet Ruby",
		ShadowCrystal = "Shadow Crystal",
		ShadowDraenite = "Shadow Draenite",
		ShadowSpinel = "Shadow Spinel",
		ShadowspiritDiamond = "Shadowspirit Diamond",
		SkySapphire = "Sky Sapphire",
		SkyfireDiamond = "Skyfire Diamond",
		SkyflareDiamond = "Skyflare Diamond",
		StarOfElune = "Star of Elune",
		StarflareDiamond = "Starflare Diamond",
		Stormjewel = "Stormjewel",
		SunCrystal = "Sun Crystal",
		Talasite = "Talasite",
		Tanzanite = "Tanzanite",
		Tourmaline = "Tourmaline",
		TwilightOpal = "Twilight Opal",
		Zephyrite = "Zephyrite",
		Zircon = "Zircon",
	},
	Item = {
		LargePrismaticShard = "Large Prismatic Shard",
		VoidCrystal = "Void Crystal",
	},
	String = {
		Crafted = "Crafted",
		EnchanterCrafted = "Enchanter Crafted",
		Vendor = "Vendor",
	},
}

